﻿body {
	background: #61b2bc url(./bg_body.gif) repeat-x;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
}

h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
}

h1 {
	color: #24add3;
	font-size: 18px;
}

h4 {
	font-size: 13px;
	color: #24add3;
	padding: 0 0 7px 0;
}

ul, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.box h1 {
	padding: 0 0 12px 0;
}

.box ul {
list-style-type: disc;
margin:0pt;
padding:0 0 12px 12px;
}

a {
	color: #24add3;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

p {
	margin: 0;
	padding:0 0 12px 0;
}

h3.date {
	color: #799ca1;
	font-weight: normal;
	font-size: 11px;
	padding: 0 0 12px 0;
}

#container {
	width: 926px;
	margin: 22px auto 0 auto;
	padding: 0 0 22px 0;
}

.header {
	width: 926px;
	height: 75px;
	background: url(./bg_header.jpg) no-repeat;
}

.header a.logo {
	display: block;
	width: 216px;
	height: 54px;
	margin: 0 0 0 20px;
	padding: 15px 0 0 0;
}

.header img {
	padding: 7px 20px 0 0;
}

ul.menu {
	width: 912px;
	height: 21px;
	background: url(./bg_menu.gif) repeat-x;
	float: left;
	padding: 0 0 0 14px;
}

ul.menu li {
	font-size: 13px;
	float: left;
	color: #17707b;
	padding: 2px 16px 0 16px;
}

ul.menu li a {
	color: #fff;
	text-decoration: none;
}

ul.menu li a:hover {
	color: #cef4fb;
	text-decoration: none;
}

ul.menu li.active {
	margin: 3px 0 0 0;
	height: 18px;
	padding: 0px 0px 0 16px;
	background: url(./bg_menu-on.gif);
}

ul.menu li.active span {
	display: block;
	padding: 2px 15px 0 0;
	background: url(./bg_menu-on-right.gif) no-repeat top right;
}

.content {
	width: 919px;
	background: #cdeaef;
	padding: 15px 0 15px 7px;
	clear: both;
	float: left;
}

.content .main {
	width: 698px;
	float: left;
}

.content .main h2 {
	color: #4395a2;
	font-size: 18px;
	font-weight: normal;
	padding: 15px 0 0 42px;
	background: url(./bg_content-top.jpg) no-repeat;
	height: 36px;
}

.content .main .box h2 {
	background:transparent none !important;
	color:#4395A2;
	font-size:16px;
	font-weight:normal;
	height: auto;
	padding:0;
}

.content .main .box {
	background: url(./bg_content.gif) repeat-y;
	width: 648px;
	padding: 0 25px 10px 25px;
	float: left;
}


.content .main .bottom {
	background: url(./bg_content-bottom.gif) no-repeat;
	height: 14px;
	overflow: hidden;
	clear: both;
}

.content .main ul {
	margin: 0 0 12px 15px;
	padding: 0;
	list-style-type: disc !important;
}

.content .main ul li {
	margin: 0;
	padding: 0 0 2px 0;
	list-style-type: disc !important;
}

.content .main ul li ul {
	margin: 0 0 0 15px;
	padding: 0;
	list-style-type: disc !important;
}

.content .right {
	width: 212px;
	float: left;
}

.content .right h3 {
	font-size: 14px;
	color: #4395a2;
	padding: 18px 0 0 22px;
	height: 29px;
	background: url(./bg_right-top.gif) no-repeat;
}

.content .right .box {
	background: url(./bg_right.gif) repeat-y;
	padding: 0 25px 10px 25px;
}

.content .right .bottom {
	background: url(./bg_right-bottom.gif) no-repeat;
	height: 14px;
	overflow: hidden;
}

.content .right ul li {
	background: url(./bullet.gif) no-repeat 0 5px;
	padding: 0px 0 8px 8px;
}

.content .right ul li.last {
	padding: 0 0 0 8px;
}

.articleMain  {
	float: left;
	padding-bottom: 12px;
	border-bottom: 1px solid #cee3e8;
}

.articleMain .text {
	float: left;
	width: 490px;
}

.articleMain h1 {
	font-size: 18px;
}

.articleMain p {
	font-size: 14px;
	margin: 0; 
	padding: 3px 0 0 0;
	float: left;
}

.articleSmall {
	width: 196px;
	float: left;
	padding: 16px 20px 0 0;
}

.articleSmall h1 {
	font-size: 16px;
}

.newsBox img {
	float: right;
	padding: 1px;
	margin-top: 3px;
	border: 1px solid #96cbd2;
}

a.more {
	display: block;
	float: right;
	color: #067286;
	font-size: 14px;
	padding: 10px 0 0 0;
}

.blogBox .blogPost {
	border-bottom: 1px solid #cfe3e8;
	margin-bottom: 14px;
}

.blogBox .blogPost h3.date {
	font-size: 12px;
	padding: 0;
}

.blogBox .blogPost h1 {
	font-size: 18px;
	padding: 0 0 14px 0;
}

.blogBox .blogPost p {
	padding: 0 0 14px 0;
}

.blogBox .last {
	margin: 0;
	padding: 0;
	border-bottom: none;
}

.recommend {
	padding: 0 0 12px 0;
	margin: 0 0 14px 0;
	border-bottom: 1px solid #cee3e8;
}

.recommend img {
	padding: 1px;
	display: block;
	margin: 0 0 7px -2px;
	position: relative;
	border: 1px solid #96cbd2;
}

.recommend p {
	margin-top: 6px;
	font-size: 11px;
}

.recommend a {
	font-weight: bold;
}

.recommend h4 {
	padding: 0 0 0px 0;
}

.right .last {
	margin: 0;
	padding: 0;
	border-bottom: none;
}

.box h3 {
	padding: 0 0 0 0;
	margin: 0 0 10px 0 !important;
}

.footer {
	width: 926px;
	height: 55px;
	clear: both;
	background: url(./bg_footer.gif) no-repeat;
	position: relative;
	color: #fff;
}

.footer .submenu {
	width: 550px;
	position: absolute;
	top: 12px;
	left: 28px;
}

.footer .copyright {
	width: 280px;
	position: absolute;
	top: 12px;
	right: 10px;
}

.footer a {
	color: #fff;
	text-decoration: none;
	margin-right: 17px;
}

.footer a:hover {
	text-decoration: underline;
}